Subject: [IESG-AGENDA-DIST] Summarized Agenda for the 2019-08-08 IESG Teleconference

From: IESG Secretary <[email-masked]>
Date: Thu, 01 Aug 2019 15:01:22 -0700

INTERNET ENGINEERING STEERING GROUP (IESG)
Summarized Agenda for the 2019-08-08 IESG Teleconference

This agenda was generated at 2019-08-01 15:00:29 PDT
Up-to-date web version of this agenda can be found at:
https://datatracker.ietf.org/iesg/agenda/

1. Administrivia
1.1 Roll call
1.2 Bash the agenda
1.3 Approval of the minutes of past telechats
1.4 List of remaining action items from last telechat

    OUTSTANDING TASKS
    
         Last updated: August 1, 2019
    
      o Ignas Bagdonas to propose an additional question on YANG Model 
        format validation for each of the styles of document write-ups.
        - Added 2019-04-18 (6 telechats ago)
      o Roman Danyliw to talk to the tools team to reset the counters on 
        substate change for documents in AD Evaluation.
        - Added 2019-04-24 (6 telechats ago)
      o Roman Danyliw to draft text to be posted on ietf.org about reporting 
        protocol vulnerabilities via an email alias and possible procedures 
        on how to assign triage resources. 
        - Added 2019-04-24 (6 telechats ago)
      o Suresh Krishnan to write a document on replacing the "updates" with 
        new terminology (amends/amended by; extends/extended by; see also).
        - Added 2019-04-24 (6 telechats ago)
      o Martin Vigoureux to work with the IESG to create a list of possible 
        IESG Tutorials and will prioritize them for scheduling on a series 
        of Informal Telechats. 
        - Added 2019-04-24 (6 telechats ago)
      o Eric Vyncke to write up draft text for the NomCom to help them 
        understand the rules for the NomCom.
        - Added 2019-04-25 (6 telechats ago)
      o Suresh Krishnan to write up a NomCom Chair BCP (work with past 
        chairs).
        - Added 2019-04-25 (6 telechats ago)
      o Roman Danyliw to shepherd the www.ietf.org analytics discussion 
        with the community.
        - Added 2019-04-25 (6 telechats ago)
      o Alexey Melnikov to find designated experts for RFC-ietf-core-object-
        security [IANA #1141664].
        - Added 2019-05-01 (6 telechats ago)
      o Alvaro Retana to finalize the proposal for relabeling the IETF 
        Meeting Agenda Conflicts, and discuss the proposal with the WG 
        Chairs.
        - Added 2019-05-02 (6 telechats ago)
      o Alexey Melnikov to find designated experts for RFC 8554 [IANA 
        #1142796].
        - Added 2019-05-16 (5 telechats ago)
      o Alexey Melnikov to find designated experts for RFC 8610 [IANA 
        #1145107].
        - Added 2019-06-14 (2 telechats ago)
      o Ignas Bagdonas to find designated experts for RFC 7317 [IANA 
        #1146017].
        - Added 2019-06-26 (2 telechats ago)
      o Adam Roach to collate the list of specific "hot topic" items from 
        each Area that will be provided to document authors and post it on 
        the wiki.
        - Added 2019-06-27 (2 telechats ago)
      o Alvaro Retana to find designated experts for RFC 5575 [IANA 
        #1147895] 
        - Added 2019-07-25 (0 telechats ago)
      o Warren Kumari to find designated experts for RFC 8552 [IANA 
        #1148605] 
        - Added 2019-08-01 (0 telechats ago)

2. Protocol actions
2.1 WG submissions
2.1.1 New items
    
  o draft-ietf-idr-bgp-extended-messages-35  - IETF stream
    Extended Message support for BGP (Proposed Standard)
    Token: Alvaro Retana
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: RTGDIR Telechat Review (of -33): Has Nits 
             OPSDIR Last Call Review (of -33): Has Nits 
             GENART Last Call Review (of -33): Ready with Nits 
             RTGDIR Early Review (of -11): Has Issues 
             SECDIR Last Call Review - due: 2019-07-18

  o draft-ietf-curdle-rc4-die-die-die-16  - IETF stream
    Deprecating RC4 in Secure Shell (SSH) (Best Current Practice)
    Token: Benjamin Kaduk
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: OPSDIR Last Call Review (of -14): Ready 
             SECDIR Last Call Review (of -14): Ready

  o draft-ietf-curdle-ssh-ed25519-ed448-09  - IETF stream
    Ed25519 and Ed448 public key algorithms for the Secure Shell (SSH)
    protocol (Proposed Standard)
    Token: Benjamin Kaduk
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: GENART Last Call Review (of -07): Ready with Issues 
             SECDIR Last Call Review (of -07): Has Nits 
             OPSDIR Last Call Review (of -07): Has Issues 
             GENART Telechat Review - due: 2019-08-06

  o draft-ietf-lamps-cms-shakes-15  - IETF stream
    Use of the SHAKE One-way Hash Functions in the Cryptographic
    Message Syntax (CMS) (Proposed Standard)
    Token: Roman Danyliw
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: OPSDIR Last Call Review (of -12): Has Nits 
             SECDIR Last Call Review (of -11): Has Nits 
             SECDIR Last Call Review (of -11): Ready 
             GENART Last Call Review (of -11): Ready 
             OPSDIR Last Call Review - due: 2019-07-03

  o draft-ietf-babel-dtls-07  - IETF stream
    Babel Routing Protocol over Datagram Transport Layer Security
    (Proposed Standard)
    Token: Martin Vigoureux
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: SECDIR Last Call Review: Ready 
             RTGDIR Last Call Review (of -06): Has Issues 
             GENART Last Call Review (of -05): Ready 
             SECDIR Early Review (of -03): Has Nits 
             RTGDIR Early Review (of -00): Has Issues 
             OPSDIR Last Call Review - due: 2019-07-04

  o draft-ietf-intarea-frag-fragile-15  - IETF stream
    IP Fragmentation Considered Fragile (Best Current Practice)
    Token: Suresh Krishnan
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Reviews: GENART Last Call Review (of -13): Ready with Nits 
             RTGDIR Last Call Review (of -12): Ready 
             INTDIR Early Review (of -10): Ready with Nits 
             TSVART Early Review (of -09): Almost Ready 
             OPSDIR Last Call Review - due: 2019-07-04
             SECDIR Last Call Review - due: 2019-07-04

  o draft-ietf-manet-dlep-latency-extension-04  - IETF stream
    DLEP Latency Range Extension (Proposed Standard)
    Token: Alvaro Retana
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: TSVART Last Call Review: Ready 
             GENART Last Call Review: Ready with Nits 
             RTGDIR Last Call Review: Has Nits 
             SECDIR Last Call Review: Ready 
             OPSDIR Last Call Review - due: 2019-07-08

  o draft-ietf-babel-hmac-08  - IETF stream
    HMAC authentication for the Babel routing protocol (Proposed
    Standard)
    Token: Martin Vigoureux
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: SECDIR Last Call Review (of -07): Has Nits 
             RTGDIR Last Call Review (of -07): Ready 
             GENART Last Call Review (of -07): Ready 
             SECDIR Early Review (of -00): Has Issues 
             RTGDIR Early Review (of -00): Has Nits 
             OPSDIR Last Call Review - due: 2019-07-04

  o draft-ietf-ospf-xaf-te-06  - IETF stream
    OSPF Routing with Cross-Address Family Traffic Engineering Tunnels
    (Proposed Standard)
    Token: Martin Vigoureux
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Reviews: OPSDIR Telechat Review: Ready 
             RTGDIR Last Call Review: Ready 
             GENART Last Call Review: Ready 
             RTGDIR Last Call Review (of -02): Has Nits 
             SECDIR Last Call Review - due: 2019-07-11
             RTGDIR Early Review (of draft-smirnov-ospf-xaf-te-05): Ready 
             RTGDIR Early Review (of draft-smirnov-ospf-xaf-te-05): Ready

  o draft-ietf-babel-rfc6126bis-11  - IETF stream
    The Babel Routing Protocol (Proposed Standard)
    Token: Martin Vigoureux
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: SECDIR Last Call Review (of -10): Has Issues 
             GENART Last Call Review (of -10): Ready with Nits 
             RTGDIR Early Review (of -04): Has Issues 
             OPSDIR Early Review (of -04): Has Nits 
             RTGDIR Early Review (of -04): Not Ready 
             RTGDIR Telechat Review - due: 2019-08-06

  o draft-ietf-dnssd-push-23  - IETF stream
    DNS Push Notifications (Proposed Standard)
    Token: Éric Vyncke
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: GENART Last Call Review (of -20): Ready with Issues 
             SECDIR Last Call Review (of -20): Ready 
             TSVART Early Review (of -19): Ready with Nits 
             SECDIR Telechat Review (of -19): Has Issues 
             GENART Telechat Review - due: 2019-08-06
             OPSDIR Telechat Review - due: 2019-06-02

  o draft-ietf-mpls-rfc8287-len-clarification-02  - IETF stream
    RFC8287 Sub-TLV Length Clarification (Proposed Standard)
    Token: Deborah Brungard
    IANA Review: IANA - Not OK
    Consensus: Yes
    Reviews: OPSDIR Last Call Review: Ready 
             GENART Last Call Review: Ready with Issues 
             RTGDIR Last Call Review: Ready 
             SECDIR Last Call Review - due: 2019-07-31

  o draft-ietf-mmusic-sdp-uks-06  - IETF stream
    Unknown Key Share Attacks on uses of TLS with the Session
    Description Protocol (SDP) (Proposed Standard)
    Token: Adam Roach
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: SECDIR Last Call Review (of -05): Has Issues 
             OPSDIR Last Call Review - due: 2019-06-19
             GENART Last Call Review - due: 2019-06-19

  o draft-ietf-mmusic-ice-sip-sdp-37  - IETF stream
    Session Description Protocol (SDP) Offer/Answer procedures for
    Interactive Connectivity Establishment (ICE) (Proposed Standard)
    Token: Adam Roach
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: GENART Last Call Review (of -36): Ready with Nits 
             SECDIR Telechat Review - due: 2019-08-06
             OPSDIR Last Call Review - due: 2019-06-20
             TSVART Last Call Review - due: 2019-06-20

2.1.2 Returning items

  NONE

2.2 Individual submissions
2.2.1 New items

  NONE

2.2.2 Returning items

  NONE

2.3 Status changes
2.3.1 New items

  NONE

2.3.2 Returning items

  NONE

3. Document actions
3.1 WG submissions
3.1.1 New items
    
  o draft-ietf-6tisch-architecture-24  - IETF stream
    An Architecture for IPv6 over the TSCH mode of IEEE 802.15.4
    (Informational)
    Token: Suresh Krishnan
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Reviews: SECDIR Telechat Review: Ready 
             OPSDIR Last Call Review (of -22): Has Issues 
             SECDIR Last Call Review (of -21): Has Nits 
             RTGDIR Last Call Review (of -21): Has Issues 
             GENART Last Call Review (of -20): Ready 
             TSVART Last Call Review (of -20): Ready with Issues 
             IOTDIR Early Review (of -19): On the Right Track 
             INTDIR Early Review (of -19): On the Right Track 
             OPSDIR Telechat Review - due: 2019-08-06

  o draft-ietf-i2nsf-applicability-16  - IETF stream
    Applicability of Interfaces to Network Security Functions to
    Network-Based Security Services (Informational)
    Token: Roman Danyliw
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Reviews: TSVART Last Call Review (of -13): Ready with Issues 
             GENART Last Call Review (of -13): Ready 
             SECDIR Last Call Review - due: 2019-07-08
             OPSDIR Last Call Review - due: 2019-07-08

  o draft-ietf-babel-applicability-07  - IETF stream
    Applicability of the Babel routing protocol (Informational)
    Token: Martin Vigoureux
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Reviews: SECDIR Last Call Review (of -06): Ready 
             RTGDIR Last Call Review (of -06): Has Issues 
             GENART Last Call Review (of -06): Ready with Nits 
             RTGDIR Early Review (of -01): Has Issues 
             OPSDIR Last Call Review - due: 2019-07-04

3.1.2 Returning items

  NONE

3.2 Individual submissions via AD
3.2.1 New items

  NONE

3.2.2 Returning items

  NONE

3.3 Status changes
3.3.1 New items

  NONE

3.3.2 Returning items

  NONE

3.4 IRTF and Independent Submission stream documents
3.4.1 New items

  NONE

3.4.2 Returning items

  o conflict-review-sheffer-tls-pinning-ticket-02
    IETF conflict review for draft-sheffer-tls-pinning-ticket
      draft-sheffer-tls-pinning-ticket-12
      TLS Server Identity Pinning with Tickets (ISE: Experimental)
    Token: Benjamin Kaduk

3.4.3 For action

  o conflict-review-turner-sodp-profile-00
    IETF conflict review for draft-turner-sodp-profile
      draft-turner-sodp-profile-02
      The SODP (Secure Object Delivery Protocol) Server Interfaces:
    NSA's Profile for Delivery of Certificates, CRLs, and Symmetric
    Keys to Clients (ISE: Informational)
    Token: Alissa Cooper

4. Working Group actions
4.1 WG creation
4.1.1 Proposed for IETF review

  NONE

4.1.2 Proposed for approval

  NONE

4.2 WG rechartering
4.2.1 Under evaluation for IETF review

  NONE

4.2.2 Proposed for approval

  NONE

5. IAB news we can use

6. Management issues

6.1 [IANA #1147782] Designated experts for RFC 5613 (IANA)

6.2 [IANA #1147895] Designated experts for RFC 5575 (IANA)

6.3 Wiki for 2nd retreat agenda topics (Alissa Cooper)

6.4 [IANA #1148605] Designated experts for RFC 8552 (IANA)

7. Any Other Business (WG News, New Proposals, etc.)